uuid:
  -
    value: c6cd341e-5d8c-4614-a19a-fb10b2b2dd6e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T09:46:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: dtmh0064.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4f77a35b-3f44-401d-8366-57b3ee09090e
created:
  -
    value: '2019-10-29T09:46:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:46:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4f77a35b-3f44-401d-8366-57b3ee09090e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4f77a35b-3f44-401d-8366-57b3ee09090e
      - file.file.4f77a35b-3f44-401d-8366-57b3ee09090e
